@charset "utf-8";
/* CSS Document */
body {
	background-color: #373c34;
}
img {
	max-width:100%;
	margin:0;
	padding:0;
	border:0;
   vertical-align:bottom;
}

p {
	margin:0;
	padding:0;
}

div img {
	vertical-align:bottom;
}

/*----------------------------------------------*/

.contentsWrap {
	background-color:#373c34;
}
.topText {
	margin-top: 10%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 1.4rem;
}
.sub-tx {
	text-align: center;
	color: #fff;
	font-size: 1rem;
}
.mvCol {
	padding-bottom:20px;
	background:url(../images/idx_li001.png) no-repeat bottom;
}

.contentsCol {
	padding:10px;
	margin:0 15px;
}

.contentsCol h3 {
	text-align:center;
	margin:20px;
}

.contentsCol h4 {
	margin:10px 0;
}

.contentsWrap #first {
	background:url(../images/idx_li001.png) no-repeat bottom;
}

.contentsWrap #first ul li {
	margin:15px 0;
}

.contentsCol p {
	vertical-align:text-bottom;
}

.contentsWrap #second ul {
	width:100%;
	padding-bottom:20px;
}

.contentsWrap #second ul li {
	float:left;
	width:48%;
	margin-right:2%;
}

.attCol {
	color:#FFF;
}

.footCol {
	text-align:center;
}


/*clearFix*/

.contentsWrap #second ul:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}